import { PureComponent } from "react";
import { SoftAuthForgot2nterface } from "../../interfaces/SoftAuthForgot2nterface";
export declare class SoftAuthForgot2 extends PureComponent<SoftAuthForgot2nterface> {
    constructor(props: any);
    render(): JSX.Element;
}
